Journeys

Get journey run counts (Preview)

Preview · Available to selected organizations. Counts one published version's runs by status, and per node the live runs there now and the runs that have entered it. Defaults to the newest published version.

GET
/v1/journeys/{id}/stats

Counts one published version's runs by status, and per node the live runs there now and the runs that have entered it. Defaults to the newest published version.

x-api-key<token>

In: header

Path Parameters

id*string
Match^jrny_[0-9a-hjkmnp-tv-z]{16,24}$

Query Parameters

version?string|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/journeys/string/stats"
{  "journeyId": "string",  "version": -9007199254740991,  "runs": {    "active": -9007199254740991,    "paused": -9007199254740991,    "exited": -9007199254740991,    "failed": -9007199254740991  },  "nodes": [    {      "nodeId": "string",      "current": -9007199254740991,      "entered": -9007199254740991    }  ]}

Related documentation